
.technology-3d h2 {
  font-size: 16px;
  text-transform: uppercase;
}
.technology-3d p {
  font-size: 13px;
  margin: 0;
}
.technology-3d .cd-single-point {
  list-style: none;
}
.technology-3d .cd-more-info {
  height: inherit;
}
#prehome {
  background: url('../../assets/img/about/img-1.jpg') no-repeat center center fixed;
  background-size: cover;
}
#prehome header {
  margin-bottom: 50px;
}
#prehome header .navbar {
  padding: 10px 0 25px 0;
  background: #ffffff;
  -webkit-box-shadow: 0 19px 29px -30px #000000;
  box-shadow: 0 19px 29px -30px #000000;
}
#prehome header .navbar .navbar-header {
  width: 100%;
}
#prehome header .navbar .navbar-header #logo {
  margin: 15px auto 0 auto;
  float: none;
  display: block;
}
#prehome body {
  margin: 0;
  background: none;
}
#prehome footer {
  margin-top: 30px;
  background: none;
}
#prehome footer .contact .copy.copy {
  color: #ffffff;
  text-align: center;
  text-shadow: 0 0 10px #48535b;
}
#prehome footer .contact .copy.copy strong {
  color: #ffffff;
}
#prehome .item {
  display: inline-block;
  width: 100%;
  padding: 20px 40px 40px 40px;
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 20px 30px -20px #000000;
  box-shadow: 0 20px 30px -20px #000000;
}
#prehome .item h2 {
  margin-top: 20px;
  font-size: 20px;
  color: #ffffff;
  text-transform: uppercase;
}
#prehome .item ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#prehome .item ul li {
  font-size: 13px;
  line-height: 1.8;
  color: #ffffff;
  text-transform: uppercase;
}
#prehome .item ul li a {
  color: #ffffff;
}
#prehome .item ul li a.language {
  margin-left: 5px;
  color: #f91e37;
}
#prehome .item ul.continue {
  margin-top: 20px;
}
#home header {
  margin-bottom: 2px;
}
#home #featured {
  margin-bottom: 40px;
}
#home #featured .carousel-inner {
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f9fafa 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #f9fafa 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f9fafa 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff9fafa', GradientType=0);
  -webkit-box-shadow: inset 0 -80px 40px -90px #9da9b1;
  box-shadow: inset 0 -80px 40px -90px #9da9b1;
}
#home #featured .carousel-inner .fullsize {
  background-repeat: no-repeat !important;
  background-position: left!important;
  background-size: cover!important;
}
#home #featured .carousel-inner .fullsize .overlay {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 100%;
}
#home #featured .carousel-inner .fullsize .caption {
  background: rgba(255, 255, 255, 0.75);
  padding: 1.5em;
}
#home #featured .carousel-inner .fullsize .caption h2 {
  -webkit-margin-before: 0em;
}
#home #featured .carousel-inner .fullsize .col-sm-6.img-substitute {
  height: 500px;
}
#home #featured .carousel-inner .fullsize .col-sm-6.img-substitute a {
  display: block;
  width: 100%;
  height: 100%;
}
#home #featured .carousel-inner .caption {
  position: relative;
  margin: 60px 0 30px 0;
  padding-right: 20px;
  z-index: 2;
}
#home #featured .carousel-inner .caption h2 {
  margin-bottom: 20px;
  font-size: 50px;
  line-height: 1.2;
  font-weight: 300;
}
#home #featured .carousel-inner .caption .subtitle {
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 1.6;
  font-weight: 300;
}
#home #featured .carousel-inner .caption .link {
  margin: 0;
}
#home #featured .carousel-inner .gradient {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(top, #ffffff 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#00000000', GradientType=0);
  z-index: 1;
}
#home #featured .carousel-inner img {
  position: relative;
  z-index: 0;
  text-align: right;
}
#home #featured .carousel-indicators {
  position: absolute;
  bottom: 10px;
}
#home .movie {
  margin-bottom: 40px;
}
#home .movie .container-video {
  height: 360px;
  position: relative;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#home .movie .container-video .content-video {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  overflow: hidden;
  position: absolute;
  z-index: 1;
}
#home .movie .container-video .content-video video {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
#home .movie .container-video .overlay {
  top: 100px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 999;
}
#home .movie .container-video .overlay .title {
  margin-bottom: 5px;
  font-size: 50px;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 0 0 20px #48535b;
}
#home .movie .container-video .overlay .subtitle {
  margin: 0 20px 20px 20px;
  font-size: 28px;
  font-weight: 300;
  color: #ffffff;
  text-shadow: 0 0 20px #48535b;
}
#home .movie .container-video .overlay .link {
  margin: 0;
}
#home .movie .container-video .overlay .link .btn {
  background: #f91e37;
}
#home .movie .container-video .overlay .link .btn i {
  margin-right: 5px;
}
#home .movie .container-video .overlay .link .btn:hover,
#home .movie .container-video .overlay .link .btn:focus {
  background: #e80620;
}
#home .about {
  margin-bottom: 40px;
  padding: 30px 40px;
  text-align: center;
  background: #f9fafa;
}
#home .about .title {
  margin-bottom: 10px;
  font-size: 50px;
  font-weight: 100;
  color: #48535b;
}
#home .about .subtitle {
  margin-bottom: 10px;
  font-size: 18px;
  color: #9da9b1;
}
#home .about .link {
  margin: 0;
  font-weight: 700;
}
#home .last-projects h3 {
  font-size: 20px;
  font-weight: 300;
  color: #48535b;
  text-transform: uppercase;
}
#home .last-news h3 {
  display: none;
  font-size: 20px;
  font-weight: 300;
  color: #48535b;
  text-transform: uppercase;
}
#special .newsfino,
#industrial .newsfino,
#cranebot .newsfino,
#carreton .newsfino,
#smartlink .newsfino {
  margin-bottom: 25px;
  font-size: 26px;
  font-weight: 300;
  text-transform: uppercase;
}
#special header,
#industrial header,
#cranebot header,
#carreton header,
#smartlink header {
  margin-bottom: 0;
}
#special .box .link,
#industrial .box .link,
#cranebot .box .link,
#carreton .box .link,
#smartlink .box .link {
  margin-top: 30px;
}
#special .related-services,
#industrial .related-services,
#cranebot .related-services,
#carreton .related-services,
#smartlink .related-services {
  margin-top: 30px;
}
#special .related-services .col-md-3:last-child .item,
#industrial .related-services .col-md-3:last-child .item,
#cranebot .related-services .col-md-3:last-child .item,
#carreton .related-services .col-md-3:last-child .item,
#smartlink .related-services .col-md-3:last-child .item {
  border-right: none;
}
#special .related-services .item,
#industrial .related-services .item,
#cranebot .related-services .item,
#carreton .related-services .item,
#smartlink .related-services .item {
  margin-bottom: 40px;
  padding: 40px 30px;
  text-align: center;
  line-height: 1.6;
  border-right: 1px solid #e8ebed;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#special .related-services .item h2,
#industrial .related-services .item h2,
#cranebot .related-services .item h2,
#carreton .related-services .item h2,
#smartlink .related-services .item h2 {
  margin-bottom: 20px;
  font-weight: 300;
}
#special .related-services .item .desc,
#industrial .related-services .item .desc,
#cranebot .related-services .item .desc,
#carreton .related-services .item .desc,
#smartlink .related-services .item .desc {
  margin-bottom: 40px;
  font-size: 14px;
}
#special .related-services .item:hover,
#industrial .related-services .item:hover,
#cranebot .related-services .item:hover,
#carreton .related-services .item:hover,
#smartlink .related-services .item:hover,
#special .related-services .item:focus,
#industrial .related-services .item:focus,
#cranebot .related-services .item:focus,
#carreton .related-services .item:focus,
#smartlink .related-services .item:focus {
  background: #f9fafa;
}
#special.add .box,
#industrial.add .box,
#cranebot.add .box,
#carreton.add .box,
#smartlink.add .box {
  margin-bottom: 0;
  -webkit-box-shadow: inset 0 -80px 40px -90px #9da9b1;
  box-shadow: inset 0 -80px 40px -90px #9da9b1;
}
#special.add .box .subtitle,
#industrial.add .box .subtitle,
#cranebot.add .box .subtitle,
#carreton.add .box .subtitle,
#smartlink.add .box .subtitle {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
}
#special.add .box .download,
#industrial.add .box .download,
#cranebot.add .box .download,
#carreton.add .box .download,
#smartlink.add .box .download {
  margin: 30px 0 0 0;
}
#special.add .box .download i,
#industrial.add .box .download i,
#cranebot.add .box .download i,
#carreton.add .box .download i,
#smartlink.add .box .download i {
  margin-right: 5px;
}
#special .circle,
#industrial .circle,
#cranebot .circle,
#carreton .circle,
#smartlink .circle {
  border: 1px solid #f91e37;
  color: #f91e37;
  padding: 3rem;
  border-radius: 13rem;
  text-align: center;
  height: 20rem;
  max-width: 20rem;
  margin: auto;
  display: flex;
  align-items: center;
}
#special .bg-gray,
#industrial .bg-gray,
#cranebot .bg-gray,
#carreton .bg-gray,
#smartlink .bg-gray {
  background: #c2cacf;
  padding: 40px 0;
}
#cranebot h2,
#carreton h2,
#smartlink h2 {
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 300;
  text-transform: uppercase;
}
#cranebot h3,
#carreton h3,
#smartlink h3 {
  font-size: 22px;
  margin-bottom: 0;
  color: #9da9b1;
  text-transform: uppercase;
}
#cranebot .dots-list li,
#carreton .dots-list li,
#smartlink .dots-list li {
  margin: 0 0 5px 0;
  padding-left: 30px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}
#cranebot .p-small,
#carreton .p-small,
#smartlink .p-small {
  font-size: 1.3rem;
  line-height: 1.5rem;
  margin: 0 0 6.5px;
}
@media (max-width: 990px) {
  #cranebot .logos,
  #carreton .logos,
  #smartlink .logos {
    max-width: 450px;
  }
}
#cranebot .mt-4 {
  margin-top: 4rem!important;
}
#carreton .h4 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  color: #48535b;
}
#carreton figure {
  display: inline-block;
}
#carreton .caption {
  text-align: center;
  font-weight: 600;
  margin-top: 10px;
  margin-left: 10px;
  font-size: 12px;
  text-transform: uppercase;
}
#special.main .cd-single-point:nth-of-type(1) {
  top: 4%;
  left: 54%;
}
#special.main .cd-single-point:nth-of-type(2) {
  top: 10%;
  left: 42%;
}
#special.main .cd-single-point:nth-of-type(3) {
  top: 18%;
  left: 56%;
}
#special.main .cd-single-point:nth-of-type(4) {
  top: 18%;
  left: 33%;
}
#special.main .cd-single-point:nth-of-type(5) {
  top: 28%;
  left: 26%;
}
#special.main .cd-single-point:nth-of-type(6) {
  top: 35%;
  left: 29%;
}
#special.main .cd-single-point:nth-of-type(7) {
  top: 50%;
  left: 7%;
}
#special.main .cd-single-point:nth-of-type(8) {
  top: 55%;
  left: 66%;
}
#special.main .cd-single-point:nth-of-type(9) {
  top: 68%;
  left: 42%;
}
#special.main .cd-single-point:nth-of-type(10) {
  top: 40%;
  left: 35%;
}
#special.main .cd-single-point:nth-of-type(11) {
  top: 78%;
  left: 52%;
}
#special.main .cd-single-point:nth-of-type(12) {
  top: 90%;
  left: 50%;
}
#special.trolley .tech,
#special.tailored .tech {
  background: none;
}
#special.trolley .tech h2,
#special.tailored .tech h2,
#special.trolley .tech .h2,
#special.tailored .tech .h2 {
  text-align: left;
}
#special.trolley .tech .subtitle,
#special.tailored .tech .subtitle {
  margin-bottom: 15px;
  text-align: left;
}
#special.trolley .technology-3d h2 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}
#special.trolley .cd-single-point:nth-of-type(1) {
  top: 38%;
  left: 38%;
}
#special.trolley .cd-single-point:nth-of-type(2) {
  top: 32%;
  left: 24%;
}
#special.trolley .cd-single-point:nth-of-type(3) {
  top: 12%;
  left: 27%;
}
#special.trolley .cd-single-point:nth-of-type(4) {
  top: 15%;
  left: 35%;
}
#special.trolley .cd-single-point:nth-of-type(5) {
  top: 22%;
  left: 42%;
}
#special.trolley .cd-single-point:nth-of-type(6) {
  top: 40%;
  right: 30%;
}
#special.trolley .cd-single-point:nth-of-type(7) {
  top: 34%;
  right: 22%;
}
#special.trolley .cd-single-point:nth-of-type(8) {
  bottom: 16%;
  right: 42%;
}
#special.trolley .cd-single-point:nth-of-type(9) {
  bottom: 28%;
  left: 43%;
}
#special.trolley .cd-single-point:nth-of-type(10) {
  top: 15%;
  left: 44%;
}
#industrial.main .cd-single-point:nth-of-type(1) {
  top: 40%;
  left: 35%;
}
#industrial.main .cd-single-point:nth-of-type(2) {
  bottom: 7%;
  left: 28%;
}
#industrial.main .cd-single-point:nth-of-type(3) {
  bottom: 40%;
  right: 19%;
}
#industrial.main .cd-single-point:nth-of-type(4) {
  top: 44%;
  right: 10%;
}
#industrial.main .cd-single-point:nth-of-type(5) {
  top: 21%;
  right: 39%;
}
#industrial.main .cd-single-point:nth-of-type(6) {
  bottom: 35%;
  right: 8%;
}
#industrial.main .cd-single-point:nth-of-type(7) {
  top: 44%;
  right: 15%;
}
#industrial.main .cd-single-point:nth-of-type(8) {
  top: 47%;
  right: 25%;
}
#industrial.main .cd-single-point:nth-of-type(9) {
  top: 42%;
  right: 21%;
}
#industrial.main .cd-single-point:nth-of-type(10) {
  bottom: 40%;
  right: 6%;
}
#industrial.main .cd-single-point:nth-of-type(11) {
  bottom: 41%;
  left: 22%;
}
#industrial.main .cd-single-point:nth-of-type(12) {
  bottom: 30%;
  left: 13%;
}
#industrial.hoists .tech {
  background: none;
}
#industrial.hoists .tech h2,
#industrial.hoists .tech .h2 {
  text-align: left;
}
#industrial.atex .box {
  margin-bottom: 60px;
}
#industries header {
  margin-bottom: 0;
}
#industries.add header {
  margin-bottom: 30px;
}
#industries.add .header {
  margin-bottom: 40px;
  width: 100%;
  position: relative;
  display: inline-block;
}
#industries.add .header .photo {
  position: relative;
  display: block;
  margin: 0;
  overflow: hidden;
  height: 350px;
}
#industries.add .header .photo img {
  /*height: 350px;
					object-fit: cover;*/
  position: absolute;
  top: -9999px;
  right: -9999px;
  bottom: -9999px;
  left: -9999px;
  margin: auto;
  min-width: 100%;
  min-height: 100%;
}
#industries.add .main-industries {
  padding: 0 40px 40px 40px;
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f9fafa 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #f9fafa 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f9fafa 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff9fafa', GradientType=0);
}
#industries.add .main-industries .subtitle {
  font-size: 20px;
  font-weight: 300;
}
#industries.add .main-industries #gallery {
  margin-bottom: 30px;
}
#industries.add .main-industries h2 {
  margin-top: 30px;
  font-size: 20px;
  font-weight: 300;
}
#industries.add .main-industries .desc {
  font-size: 16px;
}
